const AssetsDBApi = require('../db/api/assets');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(AssetsDBApi, {
  entityName: 'assets',
});
